import { Component } from '@angular/core';
import Parse from "parse";
Parse.serverURL = "https://web2023.fmode.cn/parse" // 配置服务器地址
Parse.initialize("dev") // 配置应用名称

@Component({
  selector: 'app-root',
  templateUrl: 'app.component.html',
  styleUrls: ['app.component.scss'],
})
export class AppComponent {
  constructor() {}
}
